Subject: I-D Action: draft-briscoe-conex-initial-deploy-01.txt

From: [email-masked]
Date: Thu, 24 Nov 2011 08:02:48 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Initial Congestion Exposure (ConEx) Deployment Examples
	Author(s)       : Bob Briscoe
	Filename        : draft-briscoe-conex-initial-deploy-01.txt
	Pages           : 10
	Date            : 2011-11-24

   This document gives examples of how ConEx deployment might get
   started, focusing on unilateral deployment by a single network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-briscoe-conex-initial-deploy-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-briscoe-conex-initial-deploy-01.txt